.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.courier-authlib=	/usr/pkg
BUILDLINK_PREFIX.courier-unicode=	/usr/pkg
BUILDLINK_PREFIX.db1=	/usr
BUILDLINK_PREFIX.getopt=	/usr
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libidn=	/usr/pkg
BUILDLINK_PREFIX.pcre=	/usr/pkg
BUILDLINK_PREFIX.sysexits=	/usr
BUILTIN_LIB_FOUND.db=	no
BUILTIN_LIB_FOUND.db1=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DB=	/usr/include/db.h
H_GENTOO_GETTEXT=	__nonexistent__
H_GETOPT=	/usr/include/getopt.h
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_ICONV=	__nonexistent__
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_SYSEXITS=	/usr/include/sysexits.h
IS_BUILTIN.db1=	yes
IS_BUILTIN.getopt=	yes
IS_BUILTIN.gettext=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.sysexits=	yes
PERL5_SUB_INSTALLARCHLIB=	lib/perl5/5.30.0/alpha-netbsd-thread-multi
PERL5_SUB_INSTALLSCRIPT=	lib/perl5/bin
PERL5_SUB_INSTALLVENDORARCH=	lib/perl5/vendor_perl/5.30.0/alpha-netbsd-thread-multi
PERL5_SUB_INSTALLVENDORBIN=	lib/perl5/vendor_perl/bin
PERL5_SUB_INSTALLVENDORLIB=	lib/perl5/vendor_perl/5.30.0
PERL5_SUB_INSTALLVENDORMAN1DIR=	lib/perl5/vendor_perl/man/man1
PERL5_SUB_INSTALLVENDORMAN3DIR=	lib/perl5/vendor_perl/man/man3
PERL5_SUB_INSTALLVENDORSCRIPT=	lib/perl5/vendor_perl/bin
USE_BUILTIN.db1=	yes
USE_BUILTIN.getopt=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.sysexits=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/mail/maildrop/work.alpha
_BLNK_PKG_DBDIR.courier-authlib=	/var/db/pkg/courier-authlib-0.64.0nb13
_BLNK_PKG_DBDIR.courier-unicode=	/var/db/pkg/courier-unicode-2.1
_BLNK_PKG_DBDIR.libidn=	/var/db/pkg/libidn-1.34nb1
_BLNK_PKG_DBDIR.pcre=	/var/db/pkg/pcre-8.43
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_PERL5_REQD=	5.0
_USE_TOOLS=	[ awk basename bzcat cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep head hostname id install ln ls mkdir mv patch perl pkg-config printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
